Hello, when installing the zextras I get this message

Checking for existing installations..
Unable to determine the current Zimbra version.
exiting...

Could you help me